@media only screen and (max-width: 1024px) {
	body {
        padding-top: 0px;
    }
	.main-header .large-7 {
		width: 74%;
	}
	
	.main-header .large-5 {
		width: 26%;
	}
	
	nav.top-bar ul li a {
		font-size: .9em;
	}
	
	hr {
		background: url(/_assets/img/page-break.png) no-repeat; 
		max-width: 62.5rem;
		border: none !important;
		height: 11px !important;
		clear: both;
		overflow: hidden;
	}
	
}

@media only screen and (max-width: 700px) {
    .header-container { position: relative; margin-bottom:20px; }
	.utilities-nav {
		display: none;
	}	
	
	.about h1 {
		font-size: 1.2em;
		text-align: center;
	}
	
	.about p {
		font-size: .9em;
	}
	
	.about .large-6 {
		margin-bottom: 20px;
	}
	
	.small-banner-gallery li {
		
	}
	
	.small-banner-gallery li:last-child {
		display: none;
	}
	
}

@media only screen and (max-width: 600px) {
	
    .slider { margin-top: -70px }
    .tp-banner{
    	width:100%;
    	height: 50%
    }
	.main-header .large-7 {
		width: 100%;
	}
	
	.main-header .large-5 {
		width: 100%;
	}	
	.main-header .logo {
		text-align:center;
     	padding: 10px 0 0 0;   
    }
	.main-header .main-nav {
	
	}
	
	.main-header .large-5 a span {
		text-align: center;
	}
	
	.main-header .logo img {
		max-width: 50%;
		margin:0;
	}
	
	.top-bar-section .dropdown{position:static !important; width:auto; height:auto;}
.top-bar-section .dropdown li a{font-size:.9em}
	

	
}